<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:dist="http://schemas.android.com/apk/distribution"
    package="com.abhi.interviewtask">

    <dist:module dist:instant="true" />

    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.CAMERA" />

    <application
        android:name=".MainApplication"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".ui.activity.footstep.MainActivity"></activity>
        <activity android:name=".ui.activity.heartrate.HeartRateActivity" />
        <activity android:name=".ui.activity.footstep.StepActivity" />
        <activity android:name=".ui.activity.dashboard.DashboardActivity" />
        <activity android:name=".ui.activity.signup.SignupActivity" />
        <activity android:name=".ui.activity.login.LoginActivity" />
        <activity android:name=".ui.activity.splash.SplashActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>